Cover

Client Manager 3 Help

In general, product names are trademarks or registered trademarks of their respective companies. Within this help trademarks such as TM(c) are not displayed.

The specification, design or content of this help may be changed without any previous notice given.

All rights reserved, Copyright (c) BUFFALO INC. 2005
Powered by Meetinghouse


Welcome

Thank you for purchasing a buffalo product.

Client Manager 3 supports AOSS, which allows for easy connection between a wireless LAN adapter and access point for a home user. It also supports 802.1X authentication to ensure secure network connections and settings for business use.

  • It is possible to connect to both WPA and 802.1X supporting Access Points.
  • Combine with an AOSS supporting AirStation to easily connect-up a secure network.
  • Switch the network environment you're using seamlessly, by switching profiles with their individual Internet Explorer and printer settings.


Operating Environment

Supporting OS
  • Windows XP Home or Professional
  • Windosw2000 Professional
  • WinodwsMe
  • Winodws98SE

    *In order to install on Windows XP/2000, Administrator authorisation is necessary.
    *Microsoft Internet Explorer 5.5 or over is necessary.
Supporting Client Products
  • Supported by all Buffalo wireless cards on sale to date.
  • Also supported by the wireless LAN cards of various PC's.
AOSS supporting Access Points
  • Supported by all Buffalo Access Points and Wireless Routers with an AOSS button. Please refer to our website for individual product specifications.

Table of Operations

There are certain operations that only work when using products other than Buffalo products.
Those functions which do work with non-Buffalo products are not guaranteed.

Wireless Adapter

BUFFALO Product | Non-Buffalo Product.
BUFFALO
Access Point

WEP(NoWEP) Yes Yes*1
WPA-PSK | Yes | Yes*1
802.1X-WEP | Yes | No
WPA-802.1X | Yes | No
Non-Buffalo
Access Point 		WEP(NoWEP) Yes Yes*1
WPA-PSK | Yes | No
802.1X-WEP | Yes | No
WPA-802.1X | Yes | No

A Buffalo access point refers to AOSS supporting Buffalo access points.

*1Operation is not guaranteed. Please confirm on product.


Using Client Manager 3

Home and Business Modes

Client Manager 3 offers both Home and Business modes.
By default, it opens in Home mode.. If you need 802.1X authentication for enterprise or groups, change to Business mode from the Options screen.

Home Mode

Usually used in a home environment.

Starting up Client Manager 3

Search for and connect to an Access Point

Register a Profile

Automatically connect to a Profile

Status Screen

Profile Screen

Task Tray Icon and Menu

Using AOSS

Business Mode

Mode used in order to use 802.1X authentication for enterprise or groups.

Network Administrator

Special Installation Methods

Options

802.1X Authentication Profile

Import/Export Profiles

How to Exit

Right click on the Client Manager 3 icon in the task tray and choose Exit.


Starting up Client Manager 3

Client Manager 3 starts automatically when your PC boots up.

You can open the Client Manager's utility screen from the start menu or by double-clicking on the Client Manager icon in the task tray.


Client Manager 3 Utility Screen

The Client Manager 3 Utility has 4 main screens.

  • Status Screen
    Displays the transmission information of the current connection.

  • Scan Screen
    All information received from scanning the environment for available Access Points is displayed.

  • Profile Screen
    Displays a list of registered profiles, which can be added to, edited or deleted.

  • Option Screen
    Operations can be set and restricted.

The Status, Scan and Profile screens can be viewed by clicking their corresponding buttons on the top of each of the screens.
View help by clicking on the help icon in the top right corner of the screen.
Right click on the Client Manager icon in the task tray and a menu allowing for the selection of each of these screens will be displayed.


Basic Operations

Automatically switch between connections

Seamlessly switch wireless connections when moving between home, the office or a freespot. Manually changing the connection is not necessary.

  • It is necessary to have profiles registered.
  • It is also possible to switch manually.
  • It is not possible to automatically connect to a wireless profile which is set to Ad-hoc Mode.
  • Automatic connection can not be preformed if manually set to Ad-hoc mode.

Easy Connection with AOSS

Use the AOSS for first time connections to your AirStation.
With just a push of a button, connect to your AirStation.
From then on, automatically connect to your airstation.

- The AirStation must be AOSS compatible.

Easy connection via network administrator's specifications.

By installing an installer distributed by the company administrator, no special settings will be necessary to connect to the office connection.


Status Screen

The status and all relative information regarding the present connection are displayed. It is also possible to reconnect to a disconnected connection via this screen.

Profile Name and Icon

This line shows the current profile, its related Icon, and its current connection status.
If a profile is not registered the profile name will be displayed as 'unset'.

SSID

The name of the currently connected access point is displayed here.

Transmission Status

Connecting: Displayed when initializing connection.
Disconnected: Displayed when transmission signal has been lost.
Authenticating: Processing 802.1X authentication.
Failed Authentication: Displayed when the 802.1X authentication has failed.

Adapter Name

The product name is displayed. For non-Buffalo devices, the network adapter name from device manager will be displayed.

Network Type

Infrastructure Mode | Displayed when communicating with an Access Point.
Ad-hoc Mode | Displayed when communicating with a wireless LAN PC.
Wired Mode | Displayed when using wired LAN.
--- Displayed if no network connection is present.

Transmission Speed

This shows the speed of the current communication link.

Channel

This gives the wireless channel used by the current connection.
'---' is displayed is using a wired connection, or if there is no current network connection.

*The displayed channel depends on the specifications of the wireless adapter being used.

Security

This shows the current encryption method. The types displayed are as follows:

No Encryption
[WEP (64bit)]
[WEP (128bit)]
[WPA-PSK (TKIP)]
[WPA-PSK (AES)]
[IEEE802.1X (No Encryption)]
[IEEE802.1X (WEP)]
[WPA (TKIP)]
[WPA (AES)]
[---] (Disconnected)

If the type can not be distinguished, "Encryption Enabled" is displayed.

IP Address

Displays the IP Address of the wireless LAN adapter being used.

MAC Address

Displays the MAC Address of the wireless LAN adapter being used.

Duration

Displays the length of time the connection has been active.

Reconnect Button

If communication is disconnected, click this button to re-establish the connection.
When using 802.1X authentication, the authentication process must be repeated before reconnection.

The Reconnect button will not be able to reconnect if the current profile's AP (Access Point) is no longer available. Instead either Scan for an available AP or select a different profile and click Connect.


Scan Screen

The client's environment is scanned for accessible Access Points and PC's in ad-hoc mode. The result of this scan is then displayed on this screen.

List

Icons
For an Ad-hoc Mode connection, a PC icon is displayed to the right of the SSID.
In Infrastructure Mode , no icon is displayed.

SSID
The names of Access Points and Ad-hoc mode PCs are displayed.

Wireless Mode

Wireless Mode | Frequency Band
11g | 2.4GHz
11g/11b | 2.4GHz
11a | 5.2GHz
11b | 2.4GHz

CH
Displays the wirekess channel used by each potential connection.

1,2,3,4,5,6,7,8,9,10,11,12,13,14 | 2.4GHz
34,38,42,46 | J52 | 5.2GHz Pre-Standard
36,40,44,48 | W52 | 5.2GHz World Standard
52,56,60,64 | W53 | 5.3GHz World Standard

*Products sold in different countries may support different channels.

Speed
Displays transmission speed.

Key Icon
 If the device requires encryption, a 'key' icon is shown.
Open devices with no encryption show '-'.

Connect Button

Select the SSID you wish to connect to and click the connect button.
If encryption is used, enter one or more encryption keys.

Refresh Button

The Refresh button scans the client environment ffor currently available wireless Access Points.


Connect

After making your selection from the list of accessible APs, enter all the necessary information to complete a connection.

Encryption method

Select the encryption method of the AP you wish to connect to.
With AOSS or profiles this selection is not necessary.

Authentication Profile

If using 802.1X authentication with business mode, select an authentication profile.
With home mode this is not displayed.

Encryption Key

Enter the encryption key of the access point you wish to connect to.
With AOSS or profiles this selection is not necessary
Click the radio buttons to the left of the encryption key input boxes to specify a transmission key.

For WPA-PSK-TKIP/AES input one of the following:

  • 8-63 alphanumeric characters (case sensitive)
  • 64 digit hexadecimal number (A digit may be a number between 0-9 or a letter between a-f).

Register a Profile

Create a profile while connecting to the AP by ticking the 'Register Profile' box at the bottom of the connect screen.
By creating a profile it is easy to reconnect to this AP from the profile screen. Also it will be possible to automatically connect to this profile on computer power up.

For a once off connection do not tick the register profile box.

*Administrator authority is necessary for this function.
*With AOSS this selection is not available.

Note: | If you do not know the encryption method or encryption key,
 | seek assistance from the company's network administrator.


Profile Screen

Manage profiles from this screen. When communication with an AP is lost, Client Manager will automatically reconnect with the first registerd profile on the list.

List

Profile Name and Icon
This list shows registered profile names and icons in order of priority. Profiles at the top of the list will be connected first if available.
Profiles created by AOSS cannot be edited.

Up Button
The priority of a highlighted profile can be incresed by clicking the Up button. Each click moves the selected profile up one position in the list.

Down Button
The priority of a highlighted profile can be decresed by clicking the Down button. Each click moves the selected profile down one position in the list

Connect Button

Click the Connect button to connect to the highlighted profile.

Add button

Click this button to add a new profile. Then, input all necessary settings on the profile information input screen. Administrator rights are required for adding profiles.

Edit Button

Highlight the profile you wish to edit and click the Edit button. Administrator rights are required to edit profiles.

Edit
Make your desired corrections to the selected profile.

Delete
Delete the selected profile. To avoid accidental deletions you will be prompted to confirm your actions.

AOSS Button

AOSS automatically creates a profile to connect to the target AP. Administrator rights are required to use AOSS.

802.1X Profile Button

802.1X authentication is available in Business Mode. The authentication profile should be created first, before creating any other profiles.
Administrator rights are required to use 802.1x.

*Note:

If no wireless adapter is connected, many settings for adding and editing profiles will not be available.


Profile list settings

Most of the [Basic Settings] are for a wireless LAN connection.

Display Icon
Select the icon to correspond to a profile.
Select an icon according to the location of the AP and its purpose of use.

Select Profile
Wired/ Wireless
When wired is selected, the sections which need not be input are disabled.

Profile Name
As with the icon create a profile name based on the location of the AP and the purpose of its use.

Network Type
Select between Infrastructure Mode or Ad-hoc Mode.
.
If connecting to an access point select infrastructure mode.

SSID
Input the SSID (network name) of the connection destination.

Channel
Can only be selected in Ad-hoc mode.
Can only be saved when using a Buffalo wireless adapter.

Encryption Method
Select the Encryption method of the AP or PC you wish to connect to (connection destination).

Transmission Key
If WEP is being used for the encryption method, up to 4 encryption keys can be specified.
One of these keys (1-4) is selected to be used as the transmission key.

Encryption Key
The encryption key must be set to the same value as that of the connection destination.
The encryption key can be seen when it is being created, afterwhich it is displayed as a star.

*When WPA-PSK-TKIP/AES is selected, input one of the following.

  • 8-63 alphanumeric characters (Case sensitive)
  • 64 digit hexadecimal number (a digit may be a number between 0-9 or a letter between a-f ).

Authentication Profile
Please select the Authentication profile corresponding to the connection destination.
Authentication profiles can be added and edited from the authentication list displayed by clicking 802.1X profile button on the profile screen.

AP is set to exclusive connection
To allow exclusive connection only, click this box.

* The basic settings of profiles created through AOSS can not be changed.
* Careless editing may lead to an inability to connect to the AP.
* When uncertain of settings, compare with someone else in the office or request assistant from the network administrator.
* Administrator rights are necessary for this function.


Profile - Network

The network tab holds the TCP/IP network settings. The current network information is displayed.

Do not change IP address settings for this profile.

Checked
When this profile is applied, there is no change in the present IP address settings.
Please uncheck this box if you wish to change the IP Address.

UnChecked
When this profile is applied, the below settings can be implemented.

Automatically acquire the IP Address.

Checked
The IP address is automatically acquired from the DHCP server.
If the IP address is automatically acquired, the IP Address settings become unaccessable.

UnChecked
A fixed IP address can be set.

IP Address
When this profile is applied the specified IP address is implemented.

Subnet Mask
When this profile is applied the specified Subnet Mask is implemented.

Default Gateway
When this profile is applied the specified default gatway is implemented.

Automatically acquire the DNS server address.

Checked
Automatically acquire a DNS address from the DHCP server.
If the DNS address is automatically acquired, the DNS server address settings become unaccessable.

UnChecked
Specify a fixed DNS Address.

Primary DNS
When this profile is applied the specified primary DNS server address is implemented.

Secondary DNS
When this profile is applied the specified secondary DNS server address is implemented.


Profile - Browser - Proxy Settings

The proxy advanced settings screen displays the Internet Explorer proxy settings.

Type
This is the protocol type. The proxy server can be set according to the different protocols.

Address
Input the proxy address for each of the protocols.

Port Number
Input the proxy port number for each of the protocols.

Use the same proxy server for all protocols.

Checked
Set the same proxy server information set to HTTP to all the protocols

Unchecked
Set individual proxy server settings to each of the protocols.

Do not use proxy for address that start as follows
Do not use the proxy server when connecting to the addresses input in this field.
When inputting multiple addresses, separate them with a semi-colon ';'.


Profile - Printer

The printers being used are displayed.
Select the printer you wish to use when this profile is applied.

Do not change the printer settings of this profile.

Checked
When this profile is applied the printer settings can not be changed.

Unchecked
The printer used when this profile is applied can be changed.

Default printer for this profile

Select the printer to be used as the default printer from the list of registered printers displayed.


Using AOSS

AOSS Outline

AOSS is an abbreviation for AirStation@One-Touch@Secure@System.

By using Client Manager 3 and an AOSS supporting AirStation, with a one- touch operation it is possible to create a secure connection with the AirStation.

In AOSS mode, the Airstation exchanges security information with the client manager side which is then automatically saved.

* Administration rights are necessary to execute AOSS

Step 1: Single Product

Click the AOSS button on the Profile Screen.

The AOSS Startup screen will be displayed. Press the AOSS button on the AirStation side.

Once the settings complete, it will become possible to connect with the AirStation. A Profile to connect to the AirStation will be created.

In future connect through this profile.

* It is necessary to setup only one AirStation connection at a time.

Step 2: Multiple Products

To connect the client with multiple products carry out the same process as above for each.

However before connecting the next product, disconnect the profile created from the previous connection. When connections are complete you can choose to reconnect to the profile of your choice.

If the security level is different than that of the first product connected via AOSS, AOSS will select the lowest security level supported by both and reset both to have the same security level. We recommend that all products are used at the same security level.

If Setup Fails

If AOSS setup fails, it may be due to one of the following:

- Timing; Please try again.
- Distance between the AirStation and Client; Move them closer or move the direction in which they are facing and please try again.
- Security tool or firewall software is installed; Switch off the firewall function and please try again.


Icon and Menu

Task Tray Icon and Menu

Client Manager 3 icons are displayed in the task tray.
These icons are used to display the current status of the wireless LAN. Right clicking the icon displays a menu and double clicking the icon opens the client manager 3 settings screen.

Task Tray Icon

The icon in the task tray displays the transmission status.

Transmitting in Ad-hoc mode.
Unconnected - No connection destination
Unconnected - No wireless LAN adapter
Authenticating
Connection without authentication
The key is displayed when using encrypted transmission; EAP authentication or WPA-PSK.
Transmission strength is displayed in different colors for faster link speeds.
Black From 36-54Mbps
Navy From 12-24Mbps
Blue From 6-11Mbps
Red Below 5Mbps

Hover over the icon in the task tray with the mouse and the current signal status will be displayed.

Double click the icon in the task tray to display the client manager 3 main screen.

Balloon Hint

When connected a bubble hint displays the connection destination.
The status screen can be displayed by clicking the bubble hint.
* However if the screen is already open the bubble hint is not displayed.
* Also this may be restricted depending on the OS.

Task Tray Menu

Right click on the icon in the task tray and a menu will be displayed.

- Status
- Scan
- Profile
- Option
- Version Information
- Exit


Automatically or Manually connect by Profile

If connection is automatically cut from the AP, client manager 3 will automatically reconnect the connection.
To manually connect with client manager 3, open the profile screen select the target profile and click connect.

The Client Manager 3 screen can be opened by either double clicking the icon in the task tray or from the start button.

  • In wireless mode, a profile set to ad-hoc mode will be connected automatically.
  • On reboot, a profile manually set in ad-hoc mode can not be re-connected automatically.


Profile Registration Method

The first time an AP is connected to from the scan output list, it is automatically registered as a profile.

The SSID (network name) is automatically set as the profile's name. This can then be edited from the profile screen.
Other settings can be edited from the profile screen as well.

When AOSS is used, a profile is automatically created.


Profile - Browser

The Browser tab holds the Internet Explorer settings.
The current settings are displayed as the initial settings. Only make changes if really necessary.

Do not change the browser settings of this profile

Checked
Use with the current settings. These settings can not be changed.
In order to change these settings uncheck the box.

Unchecked
When this profile is applied the following settings are implemented.

Home Page

Input the URL you wish to use as your home page.

Use Blank
Automatically set the home page URL to be blank.

Basic
Automatically input the URL that is presently open in Internet Explorer as the home address.

Use the proxy server

Checked
Use the proxy server when connecting to the internet.
The Advanced button becomes accessible in order to set the proxy server settings.

Unchecked
The proxy server is not used and the internet is connected to directly.

Address
Input the proxy address and port number. Click the advanced button for the advanced settings.

Do not use proxy for a local address.

Checked
When connecting to a local address do not use the proxy server.

Unchecked
Use the proxy server to make a connection.


AP connection method

Go to the Scan Screen and the area will automatically be searched for accessible APs.
Select the AP you wish to connect to from the list displayed. Click 'Connect' and input the security password if necessary and the Status Screen will be displayed.
If security settings have been set on the Access Point it will be necessary to input these same settings.

If there are no problems with authentication, a connection with the AP will be created.
A profile for this connection is automatically created.

* If the Access Point is set to exclusive connection, the access point will not be found in the scan or displayed on the List of accessible APs.


Network Administration Section

For use in offices and larger networks, Client Manager 3 offers Business Mode.

Office Installation Method

It is possible to install Client Manager 3 with 802.1X authentication profiles included.
This allows connection to the network without setting up wireless or 802.1X authentication.

Users will still need their individual user names and passwords.

Profile Lock Function

Prevent users from changing or adding profiles.
The administrator can use this to prevent connection or authentication settings from being changed.

Normal Users (Not administrator)

Normal users can also use this profile lock function to prevent profiles from being edited.


Office Installation Method

The Network Administrator may install Client Manager 3 in Business Mode with authenticated profiles included. To do this:

STEP 1:
Install Client Manager 3 on a PC.

STEP 2:
Create a connection profile.
Create a profile to use within the office; for example MarketingDept, HQ, R&Ddept. Connect to the AP, input the authentication key and save the profile.

Note: If using a radius server, create a 802.1X authentication profile by adding a client user name and password for extra security .

STEP3:
Copy the ClientMgr3 folder from the Airnavigator CD and save it to the local disk.

STEP4:
Open this folder on the local disk and click on the Business.exe.
The profile you created will be copied and a 'process complete' message will be displayed.

STEP5:
Create a Client Manager 3 installer CD by writing this folder from your local disk to a CD. Click setup.exe to install.

STEP6:
Insert this CD to a user's PC. Click on setup.exe and Client Manager 3 will be installed with the saved profile. The Client Manager will then automatically connect to the profile.
Inform each user of their user name and password.


Option Screen

Operation Mode

You may choose between Business Mode and Home Mode.

Profile

Profile Lock
Lock the profiles and prevents users from creating, editng or deleting profiles without a password.
Use 8 - 64 alphanumeric character password.

Export
A profile can be saved. Specify the file name and destination.
Set a 1 - 63 alphanumeric character password to protect the exported profile.

Import
A profile can be created from an exported file.
You will need to input the password to do this.

Importing is like adding a profile, if a profile of the same name or SSID already exists, it can not be added.

Initialize
Initializes all profiles.Locked profiles may not be initialized; unlock them first.

Adapter in use

Specify the network adapter
For a wireless adapter, 'Wireless Adapter Auto-select' is recommended. To use a wired adapter, select it from the list.

Automatically connect to the profile with highest priority
When this box is checked, the profile with highest priority will automatically be connected to whenever the network connection is lost. If you wish to manually reconnect each time, uncheck this box.
When this button is unchecked a Disconnect button is enabled on the status screen.


802.1X Authentication Profile

Authentication Profile List

New
To create a new authentication profile please click the New button.

Delete
To delete a profile highlight the profile and click the Delete button. You will be prompted to confirm that you do indeed wish to delete this profile.

Edit
To edit an existing profile highlight it and click the Edit button.

Create/Edit Authentication Profile
Please contact your network administrator for information on configuring appropriate Authentication Profile settings for your network.

Profile Name
Input a name for your new authentication profile. You should select a name that describes the profile.

EAP Type
Select from MD5/TLS/TTLS/PEAP.

Client Settings
User Name: User name to use for authentication
Password: Password to use for authentication
Login using User Authentication: Check this box if you wish to use user authentication on login. Select from the authentication list.

Enable Server Authentication
Enable server Authentication: Uncheck the box to disable this section.
Use the following server: In order to specify a server, check this box and input the server name in the window provided.
Allow server name as part of the domain: Check the box.
Trusted Route: Select from the trusted route list
Display Authentication: Display the selected authentication in detail.

Detailed Settings
Internal Authentication: Select an internal authentication protocol
Anonymity : Select anonymity for internal authentication with EAP-TTLS


Import/Export Profile

It is possible to use your Profiles (authentication included) on another PC.

Export means saving profiles from your client manager to a local disk.
Import means saving profiles from a local disk to your client manager.

Profile Import/Export and the Lock Function.

Profiles can not be imported if the profile lock function is on. Switch off the profile lock function before importing profiles.

If you import a locked profile to a Client Manager which has its profiles unlocked, the profiles will then all be locked with the new imported profile's password. You will then be unable to unlock the profiles without this password. This prevents unauthorised users from importing profiles.
Note: If you import a locked profile and do not know the password, initialising your profiles, thus loosing all profile information is the only way to regain control of the profile section.
If you do not wish to use the above restrictions, unlock profiles before exporting them.

Information management is essential to prevent the password of an exported file from being leaked.

For further details refer to Option screen help.


Glossary

Infrastructure Mode

A wireless connection between a computer or device and an access point such as an AirStation.
Communicating through the Access Points.

Ad-Hoc Mode

A direct wireless connection between a computer or device and another computer or device.
Communicating through computers.

SSID (Network Name)

Name used to identify an AP on a Network.
For Access Points the ESSID is usually displayed as the network name.

IP Address

The network address of a device used to receive and send data packets using the TCP/ IP protocol.

The IP address is made up of 4 numbers between 0-255 separated by semicolons e.g. 192.168.0.1.
For 2 devices to communicate on the same network, their network address should be within the same range.

Encryption Method

Since wireless LAN is susceptable to unauthorized access, it is important to encrypt data to insure a secure connection.
Client Manager 3 supports the encryption types listed below. However the wireless LAN adapter being used may not support all types.

No encryption / Encryption disabled
Do not encrypt data.

WEP 5 char 64 bit
64 bit encryption settings. Select a character string that is easy to remember.

WEP 10 digit 64 bit
64 bit encryption settings. Select a string that is easy to remember

WEP 13 char 128 bit
128 bit encryption settings. Select a character string that is easy to remember.

WEP 26 digit 128 bit
128 bit encryption settings. Select a character string that is easy to remember

The WEP key is automatically offered.
It is possible to use methods other than EAP-MD5

WPA-PSK-TKIP
Encryption method which does not use an external authentication server for WPA encryption. An 8 - 63 alphanumeric character or 64 digit hexadecimal number is set to generate and encryption key. The encryption method is the same RC4 as WEP. However since the encryption key is automatically changed before using, it is stronger than WEP.

WPA-PSK-AES
Encryption method which does not use an external authentication server for WPA encryption. An 8 - 63 alphanumeric character or a 64 digit hexadecimal number is set to generate and encryption key. This is the encryption method used by the US government which automatically changes the encryption key before using. It is stronger than TKIP.

WPA-TKIP
Encryption method which uses an external authentication server for WPA encryption. It is stronger than WPA-PSK-AES.

WPA-AES
Encryption method which uses an external server for WPA encryption. Stronger than WPA-PSK-AES.

EAP Authentication

Certificates, ID and password are used to identify a client to an authentication server meaning authorized users only can gain access to the network.
Client Manager 3 supports the following EAP authentication methods for wired and wireless LAN.
However depending on the LAN adapter, all methods may not be supported.

EAP-MD5
Authentication protocol is used. The ID and Password from the Server to the Client is authenticated. WEP Key is not renewed periodically.

EAP-PEAP
The client authenticates password-based certificates from the server side using a TLS tunnel. WEP Key is renewed periodically.

EAP-TLS
Authentication is carried out in a TLS (Transport Layer Security) tunnel. Both the server and client use credentials for authentication. WEP Key is renewed periodically.

EAP-TTLS
The client authenticates password-based certificates from the server side using a TLS tunnel. Authentication of internal authentication protocols other than EAP is possible. WEP Key is renewed periodically.

Subnet Mask

A means of dividing a network into multiple unique IP Addresses.

Local Address

A Local Address is the IP address used to communicate between network equipment not directly connected to the internet.
In order to connect to the internet a NAT router and proxy server are necessary, as a local address can not be connected directly.

Profile

An Access Points' connection information. Stores the network settings, Internet Explorer home page and printer being used.

Authentication profile

IEEE802.1X Authentication Information. Stores the authentication method, user name, password, user credentials and internal authentication protocol.

Business Mode

Use CM3 in business mode if you wish to use 802.1X authentication. Mainly used within a company or office.

Home Mode

A mode used generally for home use.